/*
date  2024.11.06
xxs  100 - 479
xs   480 - 767
sm   768 - 996
md   997 - 1479
lg   1640 -
*/

/* 测试是否一致 */
/* body{opacity: 0.6;}::-webkit-scrollbar{width: 0;}html{width: 1920px;background: left top no-repeat url(../pic2/北化国际教育学院英文网-10video-1.jpg) !important;font-size: 10px !important} */


@charset "utf-8";
html{background:#FFF;font-size:62.5%;font-size: calc(1000vw / 1920);}
body,a{color: #191919;}
a:hover{color: #191919;}
@media screen and (min-width:1921px){html{font-size: 10px;}}
@media screen and (max-width:1780px){html{font-size: calc(1000vw / 1780);}}
@media screen and (max-width:1680px){html{font-size: calc(1000vw / 1720);}}
/* @media screen and (max-width:1580px){html{font-size: calc(1000vw / 1620);}} */
.container{width: 160rem;position: relative;z-index: 2;margin-left: auto !important;margin-right: auto !important;}
@media screen  and (max-width:996px){
	.container{padding-left: 0;padding-right: 0;margin-left: 30px !important;margin-right: 30px !important;width: auto !important;}
}
@media screen  and (max-width:767px){
	.container{padding-left: 0;padding-right: 0;margin-left: 20px !important;margin-right: 20px !important;width: auto !important;}
}
@media screen  and (min-width:997px){.only_mob{display: none !important;}}
@media screen  and (max-width:996px){
	.only_pc{display: none !important;}
		
	html{font-size: 10px;}
	body{font-size:1.4rem;}
}

/* @media screen and (min-width:1921px) and (min-aspect-ratio: 16/9) { html{font-size: calc(1000vh / 960);} } */
*, *::before, *::after{box-sizing: border-box;outline: none;}
body{font-size:14px;font-size:1.4rem;font-family: 'arial','Microsoft YaHei','\5FAE\8F6F\96C5\9ED1','arial',SimSun,'\5B8B\4F53',SimHei ,"STHeiti Light",STHeiti,"Lucida Grande", Tahoma,Arial, Helvetica, sans-serif;}
/*  */
html,body,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,ul,dd,dl,dt,li,button,object,a,img,span{margin:0px;padding:0px; -webkit-font-smoothing: antialiased;}
.ciconfont,.iconfont{font-size: inherit;}
button{cursor: pointer;}
fieldset,img{border:0;}
img,object,svg{max-width:100%;}
svg{display: block;}
a{outline:none;text-decoration:none;}
a:hover{text-decoration: none;}
input[type='button']{outline:none;border:0 none;background-color:transparent;cursor:pointer;}
input:-webkit-autofill,input:-webkit-autofill:hover,input:-webkit-autofill:focus,input:-webkit-autofill:active {-webkit-transition-delay: 99999s;-webkit-transition: color 99999s ease-out, background-color 99999s ease-out;}
ul,ol,li{list-style:none outside none;}
input,button{outline: none;}
table{border-collapse:collapse;border-spacing:0;/*width:100%;*/}
/* p{text-align: justify;} */
/* h1,h2,h3,h4,h5,h6{font-size:100%;} */
input,textarea,select{font-weight:inherit;}
input,select,textarea,button{vertical-align:middle}
canvas{display: block;}
.clearFix{clear:both;}
.clearFix:after{content: '';display: block;clear:both;}
.clear{width: 100%;overflow:hidden;clear: both;}
.wp_paging li span{    font-size: 16px;}
ul.wp_paging.clearfix {
    border-bottom: 0px;
    margin-top: 20px;
    margin-bottom: 70px;
}
.wp_paging li span {
    font-size: 16px;
    margin: 0 10px;
    height: 25px;
    line-height: 25px;
}
div#wp_paging_w121 {
    display: none;
}
/* .font_serif{font-family: 'Noto Serif SC';} */
.time,.time_box{/*font-family: 'Noto Sans SC';*/}
/* .time{font-family: 'arial';} */

.transition02{transition-duration: .2s;-ms-transition-duration: .2s;-moz-transition-duration: .2s;-webkit-transition-duration: .2s;-o-transition-duration: .2s;}
.transition03{transition-duration: .3s;-ms-transition-duration: .3s;-moz-transition-duration: .3s;-webkit-transition-duration: .3s;-o-transition-duration: .3s;}
.transition04{transition-duration: .4s;-ms-transition-duration: .4s;-moz-transition-duration: .4s;-webkit-transition-duration: .4s;-o-transition-duration: .4s;}
.transition05{transition-duration: .5s;-ms-transition-duration: .5s;-moz-transition-duration: .5s;-webkit-transition-duration: .5s;-o-transition-duration: .5s;}
/* ul *:not([class*='transition']):not([class*='iconfont']),ul *:not([class*='transition']):not([class*='iconfont'])::before,ul *:not([class*='transition']):not([class*='iconfont'])::after,ul,ul::before,ul::after{transition-duration: inherit;-ms-transition-duration: inherit;-moz-transition-duration: inherit;-webkit-transition-duration: inherit;-o-transition-duration: inherit;} */
[class*='transition'] *:not(span),[class*='transition'] *:not([class*='iconfont'])::before,[class*='transition'] *::after{transition-duration: inherit;-ms-transition-duration: inherit;-moz-transition-duration: inherit;-webkit-transition-duration: inherit;-o-transition-duration: inherit;}

[class*='transition'],.ease-in-out-power2{ transition-timing-function: cubic-bezier(0.46, 0.03, 0.52, 0.96);}
.ease-linear{ transition-timing-function: linear;}
.ease-elastic{ transition-timing-function: linear(0 0%, 0.22 2.1%, 0.86 6.5%, 1.11 8.6%, 1.3 10.7%, 1.35 11.8%, 1.37 12.9%, 1.37 13.7%, 1.36 14.5%, 1.32 16.2%, 1.03 21.8%, 0.94 24%, 0.89 25.9%, 0.88 26.85%, 0.87 27.8%, 0.87 29.25%, 0.88 30.7%, 0.91 32.4%, 0.98 36.4%, 1.01 38.3%, 1.04 40.5%, 1.05 42.7%, 1.05 44.1%, 1.04 45.7%, 1 53.3%, 0.99 55.4%, 0.98 57.5%, 0.99 60.7%, 1 68.1%, 1.01 72.2%, 1 86.7%, 1 100%);}
.ease-bounce{ transition-timing-function: linear(0 0%, 0 2.27%, 0.02 4.53%, 0.04 6.8%, 0.06 9.07%, 0.1 11.33%, 0.14 13.6%, 0.25 18.15%, 0.39 22.7%, 0.56 27.25%, 0.77 31.8%, 1 36.35%, 0.89 40.9%, 0.85 43.18%, 0.81 45.45%, 0.79 47.72%, 0.77 50%, 0.75 52.27%, 0.75 54.55%, 0.75 56.82%, 0.77 59.1%, 0.79 61.38%, 0.81 63.65%, 0.85 65.93%, 0.89 68.2%, 1 72.7%, 0.97 74.98%, 0.95 77.25%, 0.94 79.53%, 0.94 81.8%, 0.94 84.08%, 0.95 86.35%, 0.97 88.63%, 1 90.9%, 0.99 93.18%, 0.98 95.45%, 0.99 97.73%, 1 100%);}
.ease-emphasized{ transition-timing-function: linear(0 0%, 0 1.8%, 0.01 3.6%, 0.03 6.35%, 0.07 9.1%, 0.13 11.4%, 0.19 13.4%, 0.27 15%, 0.34 16.1%, 0.54 18.35%, 0.66 20.6%, 0.72 22.4%, 0.77 24.6%, 0.81 27.3%, 0.85 30.4%, 0.88 35.1%, 0.92 40.6%, 0.94 47.2%, 0.96 55%, 0.98 64%, 0.99 74.4%, 1 86.4%, 1 100%);}
.ease-FastOut-SlowIn{ transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);}
.ease-FastOut-LinearIn{ transition-timing-function: cubic-bezier(0.4, 0, 1, 1);}
.ease-LinearOut-SlowIn{ transition-timing-function: cubic-bezier(0, 0, 0.2, 1);}

.ease-in-out{ transition-timing-function: ease-in-out;}
.ease-in-out-power1{ transition-timing-function: cubic-bezier(0.45, 0.05, 0.55, 0.95);}
.ease-in-out-power3{ transition-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);}
.ease-in-out-back{ transition-timing-function: cubic-bezier(0.68, -0.55, 0.27, 1.55);}
.ease-in{ transition-timing-function: ease-in;}
.ease-in-power1{ transition-timing-function: cubic-bezier(0.47, 0, 0.75, 0.72);}
.ease-in-power2{ transition-timing-function: cubic-bezier(0.55, 0.09, 0.68, 0.53);}
.ease-in-power3{ transition-timing-function: cubic-bezier(0.55, 0.06, 0.68, 0.19);}
.ease-in-Back{ transition-timing-function: cubic-bezier(0.6, -0.28, 0.74, 0.05);}
.ease-out{ transition-timing-function: ease-out;}
.ease-out-power1{ transition-timing-function: cubic-bezier(0.39, 0.58, 0.57, 1);}
.ease-out-power2{ transition-timing-function: cubic-bezier(0.25, 0.46, 0.45, 0.94);}
.ease-out-power3{ transition-timing-function: cubic-bezier(0.22, 0.61, 0.36, 1);}
.ease-out-back{ transition-timing-function: cubic-bezier(0.18, 0.89, 0.32, 1.28);}
*:not([class*='ease']),*:not([class*='ease'])::before, *:not([class*='ease'])::after{transition-timing-function: inherit;}

.bread.fs24.flex a:nth-child(2){text-transform: capitalize;}
.img,.img1x1,.img5x7,.img5x3,.img3x2,.img4x3,.img2x3,.img3x4{display: block;overflow: hidden;width: 100%;height: 0;padding-bottom: 56.25%;background-size: cover;background-position: center;background-repeat: no-repeat;position: relative;}
.img img:not([class*='transition']){width: 100%;display: block;transition: all linear .35s;-ms-transition: all linear .35s;-moz-transition: all linear .35s;-webkit-transition: all linear .35s;-o-transition: all linear .35s;}
.img1x1{padding-bottom: 100%;}
.img2x1{padding-bottom: 50%;}.img2x3{padding-bottom: 150%;}
.img3x2{padding-bottom: 66.6%;}.img3x4{padding-bottom: 133.3%;}
.img4x3{padding-bottom: 66%;}.img4x5{padding-bottom: 125%;}
.img5x3{padding-bottom: 60%;}.img5x4{padding-bottom: 80%;}.img5x6{padding-bottom: 120%;}.img5x7{padding-bottom: 140%;}
.img-unified{padding-bottom: 146% !important;}

.img_centered{display: block;overflow: hidden;position: relative;}
.img_centered img,.img_centered svg{position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-height: 100%;width: auto;margin: auto;}
.img_cover{display: block;overflow: hidden;position: relative;}
/* .img_cover img{position: absolute;left: 50%;top: 50%;min-height: 100%;min-width: 100%;max-width: 1000%;transform: translate(-50%, -50%);width: auto;height: 100%;} */
.img_cover img{position: absolute;width: 100%;height: 100%;left: 0;top: 0;object-fit: contain;}

a:hover .img img,.item:hover .img img{transform: scale(1.05);-ms-transform: scale(1.05);-moz-transform: scale(1.05);-webkit-transform: scale(1.05);-o-transform: scale(1.05);}
a:hover .img_nohover img,.item:hover .img_nohover img{transform: none;-ms-transform: none;-moz-transform: none;-webkit-transform: none;-o-transform: none;}


.ul-inline{font-size: 0;}
.ul-inline li{display: inline-block;font-size: 14px;vertical-align: top;width: 100%;}
.ul-inline a,.item{display: block;}
.ul-inline a.flex,.item.flex{display: flex;}
.title,.summary,.info,.text{display: block;overflow: hidden;text-overflow: ellipsis;}
.img_box > img,.img_box > svg{display: block;width: 100%;}

.pop_box_bg{position:absolute;right:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.5);z-index: -1;cursor: pointer;}
.pop_box{position:fixed;right:0;top:0;width:100%;height:100%;z-index:999;display: none;}
.pop_box.on{display: block;}
.pop_box_bg .close{width: 4rem;height: 4rem;position: absolute;right: 6%;top: 10%;/*background: url(../images/close.png) center/contain;*/line-height: 4rem;text-align: center;color: #fff;font-size: 4rem;}

.no_scrollbar{-ms-overflow-style: none;scrollbar-width: none}
.no_scrollbar::-webkit-scrollbar {width: 0}

.wrap_fix_scroll{position: absolute;left: 0;top: 0;bottom: 0;}
.wrap_fix_scroll .fix_scroll{position: relative;top: 0;overflow: hidden;box-sizing: border-box;}

/* 常用元素 */
[class*='logo']{display: block;position: relative;}
[class*='logo'] img{display: block;width: 100%;}
[class*='logo'] a{position: absolute;top: 0;bottom: 0;display: block;}
[class*='logo'] a.logo1{left:0;width:100%}
[class*='logo'] a.logo2{right:0;}

.ser{height: 4.5rem;width: 50rem;position: relative;z-index: 2;}
.search{width: 100%;height: 100%;background: #fff;position: absolute;right: 0;z-index: 999;}
.search .text{position:absolute;width: 100%;height: 100%;color: #333;left: 0rem;top: 0;padding:0;margin:0rem;outline: none;/*font-size: 1.4rem;*/z-index: 3;padding: 0 0 0 2rem;background: transparent;border: 0;box-sizing: border-box;font-family: inherit;}
.search .text::placeholder{color: #999;}
.search .btn{position:absolute;width: 25%;height: 100%;border:none;background: none;right: 0;cursor: pointer;z-index: 3;bottom: 0;/*background: url(../images/search_btn.png) center no-repeat #000;*/box-sizing: border-box;background: center no-repeat;}

.nav ul{display: flex;align-items: center;justify-content: space-between;}
.nav li{position:relative;text-align:center;line-height: 60px;}
.nav a{display:block;position:relative;color:#fff;}
.sub_nav{position:absolute;top:100%;display:none;}

.footer a{color: inherit;}

.z1{position: relative;z-index: 1;}
.z2{position: relative;z-index: 2;}
.z3{position: relative;z-index: 3;}
.z4{position: relative;z-index: 4;}
.z5{position: relative;z-index: 5;}

/* 透明度 */
.opt-10{ opacity: .1;filter: alpha(opacity=10);}.opt-20{ opacity: .2;filter: alpha(opacity=20);}.opt-30{ opacity: .3;filter: alpha(opacity=30);}.opt-40{ opacity: .4;filter: alpha(opacity=40);}.opt-50{ opacity: .5;filter: alpha(opacity=50);}.opt-60{ opacity: .6;filter: alpha(opacity=60);}.opt-70{ opacity: .7;filter: alpha(opacity=70);}.opt-80{ opacity: .8;filter: alpha(opacity=80);}.opt-90{ opacity: .9;filter: alpha(opacity=90);}

.pa-t,.pa-b,.pa-l,.pa-r,.pa-lt,.pa-rt,.pa-lb,.pa-rb,.pa-lm,.pa-rm,.pa-tm,.pa-bm,.pa-c{z-index: 2;position: absolute;}
.pa{position: absolute;}.pr{position: relative;}.pa-t{left: 0;right: 0;top: 0;}.pa-b{left: 0;right: 0;bottom: 0;}.pa-l{left: 0;top: 0;bottom: 0;}.pa-r{right: 0;top: 0;bottom: 0;}.pa-lt{left: 0;top: 0;}.pa-rt{right: 0;top: 0;}.pa-lb{left: 0;bottom: 0;}.pa-rb{right: 0;bottom: 0;}.pa-lm{left: 0;top: 50%;transform: translateY(-50%);}.pa-rm{right: 0;top: 50%;transform: translateY(-50%);}.pa-tm{top: 0;left: 50%;transform: translateX(-50%);}.pa-bm{bottom: 0;left: 50%;transform: translateX(-50%);}.pa-c{left: 0;right: 0;top: 0;bottom: 0;}
.ta_l{text-align: left;}.ta_c{text-align: center;}.ta_r{text-align: right;}
.flex{display: -webkit-box;display: -moz-box;display: -webkit-flex;display: -moz-flex;display: -ms-flexbox;display: flex;display: -webkit-flex;flex-wrap: wrap;justify-content: space-between;}
.flex-center{display: -webkit-box;display: -moz-box;display: -webkit-flex;display: -moz-flex;display: -ms-flexbox;display: flex;align-items: center;flex-wrap: wrap;justify-content: center;}
.flex > *,.flex-center > *{flex-shrink: 0;max-width: 100%;}

@media screen  and (min-width:997px){
	.h_shadow,.h_transY{transform: translateY(0);transition: all ease-in-out 0.2s;-ms-transition: all ease-in-out 0.2s;-moz-transition: all ease-in-out 0.2s;-webkit-transition: all ease-in-out 0.2s;-o-transition: all ease-in-out 0.2s;}
	.h_transY:hover{transform: translateY(-10px);}
	.h_shadow:hover{box-shadow: 0 5px 20px 2px rgba(101,53,117,0.1);}
}

.enter_animate{-webkit-animation-duration: 1.5s;animation-duration: 1.5s;-webkit-animation-duration: var(--animate-duration);animation-duration: var(--animate-duration);-webkit-animation-fill-mode: both;animation-fill-mode: both;}
.animate_pause{animation-play-state: paused;-webkit-animation-play-state: paused;-moz-animation-play-state: paused;-o-animation-play-state: paused;}

.animate_delay1{-webkit-animation-delay: .1s;animation-delay: .1s;-webkit-animation-delay: calc( var(--animate-delay) * .1);animation-delay: calc( var(--animate-delay) * .1);}
.animate_delay2{-webkit-animation-delay: .2s;animation-delay: .2s;-webkit-animation-delay: calc( var(--animate-delay) * .2);animation-delay: calc( var(--animate-delay) * .2);}
.animate_delay3{-webkit-animation-delay: .3s;animation-delay: .3s;-webkit-animation-delay: calc( var(--animate-delay) * .3);animation-delay: calc( var(--animate-delay) * .3);}
.animate_delay4{-webkit-animation-delay: .4s;animation-delay: .4s;-webkit-animation-delay: calc( var(--animate-delay) * .4);animation-delay: calc( var(--animate-delay) * .4);}
.animate_delay5{-webkit-animation-delay: .5s;animation-delay: .5s;-webkit-animation-delay: calc( var(--animate-delay) * .5);animation-delay: calc( var(--animate-delay) * .5);}
.animate_delay6{-webkit-animation-delay: .6s;animation-delay: .6s;-webkit-animation-delay: calc( var(--animate-delay) * .6);animation-delay: calc( var(--animate-delay) * .6);}
.animate_delay7{-webkit-animation-delay: .7s;animation-delay: .7s;-webkit-animation-delay: calc( var(--animate-delay) * .7);animation-delay: calc( var(--animate-delay) * .7);}
.animate_delay8{-webkit-animation-delay: .8s;animation-delay: .8s;-webkit-animation-delay: calc( var(--animate-delay) * .8);animation-delay: calc( var(--animate-delay) * .8);}
.animate_delay9{-webkit-animation-delay: .9s;animation-delay: .9s;-webkit-animation-delay: calc( var(--animate-delay) * .9);animation-delay: calc( var(--animate-delay) * .9);}

@media screen and (min-width:997px){
	.effect0{opacity: 0;transition: all 0.8s ease-out;}
	.effect0.isView{opacity: 1;-webkit-animation-name: effect0;animation-name: effect0;}
	.effect1,.effect11,.effect11 li,.effect12,.effect12 li{opacity: 0;transition: all 1.5s ease-out;transform: translateY(7rem);}
	.effect1.isView,.effect11.isView,.effect11.isView li,.effect12.isView,.effect12.isView li{opacity: 1;transform: none;-webkit-animation-name: effect1;animation-name: effect1;}
	.effect2,.effect21,.effect21 li,.effect22,.effect22 li{opacity: 0;transition: all 1.5s ease-out;transform: translateX(5rem);}
	.effect2.isView,.effect21.isView,.effect21.isView li,.effect22.isView,.effect22.isView li{opacity: 1;transform: none;-webkit-animation-name: effect2;animation-name: effect2;}
	.effect3,.effect31,.effect31 li,.effect32,.effect32 li{opacity: 0;transition: all 1.5s ease-out;transform: translateY(-7rem);}
	.effect3.isView,.effect31.isView,.effect31.isView li,.effect32.isView,.effect32.isView li{opacity: 1;transform: none;-webkit-animation-name: effect3;animation-name: effect3;}
	.effect4,.effect41,.effect41 li,.effect42,.effect42 li{opacity: 0;transition: all 1.5s ease-out;transform: translateX(-5rem);}
	.effect4.isView,.effect41.isView,.effect41.isView li,.effect42.isView,.effect42.isView li{opacity: 1;transform: none;-webkit-animation-name: effect4;animation-name: effect4;}
	.effect{transition: transform .8s, opacity .8s ease-in-out;animation-duration: .8s; -webkit-animation-duration: .8s;animation-timing-function: ease-in-out; -webkit-animation-timing-function: ease-in-out;}
}
@-webkit-keyframes effect0{
	from {opacity: 0;}
	to {opacity: 1;}
}
@keyframes effect0{
	from {opacity: 0;}
	to {opacity: 1;}
}
@-webkit-keyframes effect1{
	from {opacity: 0;transform: translateY(7rem);}
	to {opacity: 1;transform: none;}
}
@keyframes effect1{
	from {opacity: 0;transform: translateY(7rem);}
	to {opacity: 1;transform: none;}
}
@-webkit-keyframes effect2{
	from {opacity: 0;transform: translateX(5rem);}
	to {opacity: 1;transform: none;}
}
@keyframes effect2{
	from {opacity: 0;transform: translateX(5rem);}
	to {opacity: 1;transform: none;}
}
@-webkit-keyframes effect3{
	from {opacity: 0;transform: translateY(-7rem);}
	to {opacity: 1;transform: none;}
}
@keyframes effect3{
	from {opacity: 0;transform: translateY(-7rem);}
	to {opacity: 1;transform: none;}
}
@-webkit-keyframes effect4{
	from {opacity: 0;transform: translateX(-5rem);}
	to {opacity: 1;transform: none;}
}
@keyframes effect4{
	from {opacity: 0;transform: translateX(-5rem);}
	to {opacity: 1;transform: none;}
}
/* @media (prefers-reduced-motion: no-preference) {:root {scroll-behavior: smooth;}} */

/* 低版本浏览器 */
.ie_bg{width:100%;height:100%;position:fixed;top:0;left:0;background-color:#000;opacity:0.85;filter:alpha(opacity=85);z-index:99998;}
.ie9tips{width:400px;height:300px;position:fixed;top:50%;left:50%;margin:-150px 0 0 -200px;line-height: 1.8;color:#fff;z-index:99999;text-align:center;}
.ie9tips a{color:red;}
.ie9tips img{display:block;margin:0 auto;opacity:0.9;filter:alpha(opacity=90);}
.ie9tips p{padding-top:10px;color: #fff;font-size: 16px;}

/* 文章页还原 */
.article > p.has_img{text-indent: 0 !important;}
.article .table_scroll_box{overflow: auto;}
.article .table_scroll_box table{max-width: initial !important;min-width: 700px;}
.article img{display: inline-block;}
.article video{max-width: 100%;}
.article i,.article em{font-style: italic;}
.article a{word-break: break-all;}
.article strong,.article strong span{font-weight: bold;}
.article i strong,.article em strong,.article strong i,.article strong em{font-style: italic;font-weight: bold;}
/* .article table{border-spacing: 0;border-collapse:collapse;border: 1px solid #ddd;} */
.article_table_box{overflow: auto;}
.article table img{max-width: initial;}
/* .article thead td,.article tbody td,.article tfoot td{border-width:1px;border-style: solid;border-color: #ddd;} */
.article ol{list-style:decimal inside none;-webkit-margin-before: 0;-webkit-margin-after: 0;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-webkit-padding-start: 0;padding-left: 1.2em;}
.article ul{list-style: disc inside  none;-webkit-margin-before: 0;-webkit-margin-after: 0;-webkit-margin-start: 0px;-webkit-margin-end: 0px;-webkit-padding-start: 0;padding-left: 1.2em;}
.article ul li{list-style-type:disc;font-size: inherit;display: list-item;}
.article ol li{list-style-type:decimal;font-size: inherit;display: list-item;}
@media screen  and (max-width:767px){
	.article img{width:auto !important;height:auto !important;}
	.article table{max-width: 100% !important;margin:0 !important;table-layout: fixed;word-break:break-all;box-sizing: border-box;display: block;}
	.article table td{width:auto !important; }
	.article table tr{height:auto !important;}
}
/* 文章页还原结束 */

.fs12{font-size: 1.2rem;}
.fs13{font-size: 1.3rem;}
.fs14{font-size: 1.4rem;}
.fs15{font-size: 1.5rem;}
.fs16{font-size: 1.6rem;}
.fs17{font-size: 1.7rem;}
.fs18{font-size: 1.8rem;}
.fs18 .text{font-size: 1.6rem;}
.fs19{font-size: 1.9rem;}
.fs20{font-size: 2rem;}
.fs21{font-size: 2.1rem;}
.fs22{font-size: 2.2rem;}
.fs23{font-size: 2.3rem;}
.fs24{font-size: 2.4rem;}
.fs24 .fs24{font-size: 2.2rem;}
.fs25{font-size: 2.5rem;}
.fs26{font-size: 2.6rem;}
.fs27{font-size: 2.7rem;}
.fs28{font-size: 2.8rem;}
.fs29{font-size: 2.9rem;}
.fs30{font-size: 3rem;}
.fs31{font-size: 3.1rem;}
.fs32{font-size: 3.2rem;}
.fs33{font-size: 3.3rem;}
.fs34{font-size: 3.4rem;}
.fs35{font-size: 3.5rem;}
.fs36{font-size: 3.6rem;}
.fs37{font-size: 3.7rem;}
.fs38{font-size: 3.8rem;}
.fs39{font-size: 3.9rem;}
.fs40{font-size: 4rem;}
.fs41{font-size: 4.1rem;}
.fs42{font-size: 4.2rem;}
.fs43{font-size: 4.3rem;}
.fs44{font-size: 4.4rem;}
.fs45{font-size: 4.5rem;}
.fs46{font-size: 4.6rem;}
.fs47{font-size: 4.7rem;}
.fs48{font-size: 4.8rem;}
.fs49{font-size: 4.9rem;}
.fs50{font-size: 5rem;}


/* [class*="lh"]{line-height: 1.5em;} */
[class*="lh"][class*="x1"]{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
[class*="lh"][class*="x2"],[class*="lh"][class*="x3"],[class*="lh"][class*="x4"],[class*="lh"][class*="x5"],[class*="lh"][class*="x6"],[class*="lh"][class*="x7"],[class*="lh"][class*="x8"],[class*="lh"][class*="x9"],[class*="lh"][class*="x10"]{display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
[class*="lh"][class*="x2"]{-webkit-line-clamp: 2;line-clamp: 2;}
[class*="lh"][class*="x3"]{-webkit-line-clamp: 3;line-clamp: 3;}
[class*="lh"][class*="x4"]{-webkit-line-clamp: 4;line-clamp: 4;}
[class*="lh"][class*="x5"]{-webkit-line-clamp: 5;line-clamp: 5;}
[class*="lh"][class*="x6"]{-webkit-line-clamp: 6;line-clamp: 6;}
[class*="lh"][class*="x7"]{-webkit-line-clamp: 7;line-clamp: 7;}
[class*="lh"][class*="x8"]{-webkit-line-clamp: 8;line-clamp: 8;}
[class*="lh"][class*="x9"]{-webkit-line-clamp: 9;line-clamp: 9;}
[class*="lh"][class*="x10"]{-webkit-line-clamp: 10;line-clamp: 10;}
.lh12,[class*="lh12"]{line-height: 1.2rem;}
.lh13,[class*="lh13"]{line-height: 1.3rem;}
.lh14,[class*="lh14"]{line-height: 1.4rem;}
.lh15,[class*="lh15"]{line-height: 1.5rem;}
.lh16,[class*="lh16"]{line-height: 1.6rem;}
.lh17,[class*="lh17"]{line-height: 1.7rem;}
.lh18,[class*="lh18"]{line-height: 1.8rem;}
.lh19,[class*="lh19"]{line-height: 1.9rem;}
.lh20,[class*="lh20"]{line-height: 2.0rem;}
.lh21,[class*="lh21"]{line-height: 2.1rem;}
.lh22,[class*="lh22"]{line-height: 2.2rem;}
.lh23,[class*="lh23"]{line-height: 2.3rem;}
.lh24,[class*="lh24"]{line-height: 2.4rem;}
.lh25,[class*="lh25"]{line-height: 2.5rem;}
.lh26,[class*="lh26"]{line-height: 2.6rem;}
.lh27,[class*="lh27"]{line-height: 2.7rem;}
.lh28,[class*="lh28"]{line-height: 2.8rem;}
.lh29,[class*="lh29"]{line-height: 2.9rem;}
.lh30,[class*="lh30"]{line-height: 3.0rem;}
.lh31,[class*="lh31"]{line-height: 3.1rem;}
.lh32,[class*="lh32"]{line-height: 3.2rem;}
.lh33,[class*="lh33"]{line-height: 3.3rem;}
.lh34,[class*="lh34"]{line-height: 3.4rem;}
.lh35,[class*="lh35"]{line-height: 3.5rem;}
.lh36,[class*="lh36"]{line-height: 3.6rem;}
.sub_022d1 .lh36{height: 48rem;
    overflow-y: auto;}
.lh37,[class*="lh37"]{line-height: 3.7rem;}
.lh38,[class*="lh38"]{line-height: 3.8rem;}
.lh39,[class*="lh39"]{line-height: 3.9rem;}
.lh40,[class*="lh40"]{line-height: 4.0rem;}
.lh41,[class*="lh41"]{line-height: 4.1rem;}
.lh42,[class*="lh42"]{}
.lh43,[class*="lh43"]{line-height: 4.3rem;}
.lh44,[class*="lh44"]{line-height: 4.4rem;}
.lh45,[class*="lh45"]{line-height: 4.5rem;}
.lh46,[class*="lh46"]{line-height: 4.6rem;}
.lh47,[class*="lh47"]{line-height: 4.7rem;}
.lh48,[class*="lh48"]{line-height: 4.8rem;}
.lh49,[class*="lh49"]{line-height: 4.9rem;}
.lh50,[class*="lh50"]{line-height: 5.0rem;}

@media screen and (min-width:997px){

	.lh12x1{height: calc(1.2rem);}.lh12x2{height: calc(2.4rem);}.lh12x3{height: calc(3.6rem);}.lh12x4{height: calc(4.8rem);}.lh12x5{height: calc(6.0rem);}.lh12x6{height: calc(7.2rem);}.lh12x7{height: calc(8.4rem);}.lh12x8{height: calc(9.6rem);}.lh12x9{height: calc(10.8rem);}.lh12x10{height: calc(12.0rem);}
	.lh13x1{height: calc(1.3rem);}.lh13x2{height: calc(2.6rem);}.lh13x3{height: calc(3.9rem);}.lh13x4{height: calc(5.2rem);}.lh13x5{height: calc(6.5rem);}.lh13x6{height: calc(7.8rem);}.lh13x7{height: calc(9.1rem);}.lh13x8{height: calc(10.4rem);}.lh13x9{height: calc(11.7rem);}.lh13x10{height: calc(13.0rem);}
	.lh14x1{height: calc(1.4rem);}.lh14x2{height: calc(2.8rem);}.lh14x3{height: calc(4.2rem);}.lh14x4{height: calc(5.6rem);}.lh14x5{height: calc(7.0rem);}.lh14x6{height: calc(8.4rem);}.lh14x7{height: calc(9.8rem);}.lh14x8{height: calc(11.2rem);}.lh14x9{height: calc(12.6rem);}.lh14x10{height: calc(14.0rem);}
	.lh15x1{height: calc(1.5rem);}.lh15x2{height: calc(3.0rem);}.lh15x3{height: calc(4.5rem);}.lh15x4{height: calc(6.0rem);}.lh15x5{height: calc(7.5rem);}.lh15x6{height: calc(9.0rem);}.lh15x7{height: calc(10.5rem);}.lh15x8{height: calc(12.0rem);}.lh15x9{height: calc(13.5rem);}.lh15x10{height: calc(15.0rem);}
	.lh16x1{height: calc(1.6rem);}.lh16x2{height: calc(3.2rem);}.lh16x3{height: calc(4.8rem);}.lh16x4{height: calc(6.4rem);}.lh16x5{height: calc(8.0rem);}.lh16x6{height: calc(9.6rem);}.lh16x7{height: calc(11.2rem);}.lh16x8{height: calc(12.8rem);}.lh16x9{height: calc(14.4rem);}.lh16x10{height: calc(16.0rem);}
	.lh17x1{height: calc(1.7rem);}.lh17x2{height: calc(3.4rem);}.lh17x3{height: calc(5.1rem);}.lh17x4{height: calc(6.8rem);}.lh17x5{height: calc(8.5rem);}.lh17x6{height: calc(10.2rem);}.lh17x7{height: calc(11.9rem);}.lh17x8{height: calc(13.6rem);}.lh17x9{height: calc(15.3rem);}.lh17x10{height: calc(17.0rem);}
	.lh18x1{height: calc(1.8rem);}.lh18x2{height: calc(3.6rem);}.lh18x3{height: calc(5.4rem);}.lh18x4{height: calc(7.2rem);}.lh18x5{height: calc(9.0rem);}.lh18x6{height: calc(10.8rem);}.lh18x7{height: calc(12.6rem);}.lh18x8{height: calc(14.4rem);}.lh18x9{height: calc(16.2rem);}.lh18x10{height: calc(18.0rem);}
	.lh19x1{height: calc(1.9rem);}.lh19x2{height: calc(3.8rem);}.lh19x3{height: calc(5.7rem);}.lh19x4{height: calc(7.6rem);}.lh19x5{height: calc(9.5rem);}.lh19x6{height: calc(11.4rem);}.lh19x7{height: calc(13.3rem);}.lh19x8{height: calc(15.2rem);}.lh19x9{height: calc(17.1rem);}.lh19x10{height: calc(19.0rem);}
	.lh20x1{height: calc(2.0rem);}.lh20x2{height: calc(4.0rem);}.lh20x3{height: calc(6.0rem);}.lh20x4{height: calc(8.0rem);}.lh20x5{height: calc(10.0rem);}.lh20x6{height: calc(12.0rem);}.lh20x7{height: calc(14.0rem);}.lh20x8{height: calc(16.0rem);}.lh20x9{height: calc(18.0rem);}.lh20x10{height: calc(20.0rem);}
	.lh21x1{height: calc(2.1rem);}.lh21x2{height: calc(4.2rem);}.lh21x3{height: calc(6.3rem);}.lh21x4{height: calc(8.4rem);}.lh21x5{height: calc(10.5rem);}.lh21x6{height: calc(12.6rem);}.lh21x7{height: calc(14.7rem);}.lh21x8{height: calc(16.8rem);}.lh21x9{height: calc(18.9rem);}.lh21x10{height: calc(21.0rem);}
	.lh22x1{height: calc(2.2rem);}.lh22x2{height: calc(4.4rem);}.lh22x3{height: calc(6.6rem);}.lh22x4{height: calc(8.8rem);}.lh22x5{height: calc(11.0rem);}.lh22x6{height: calc(13.2rem);}.lh22x7{height: calc(15.4rem);}.lh22x8{height: calc(17.6rem);}.lh22x9{height: calc(19.8rem);}.lh22x10{height: calc(22.0rem);}
	.lh23x1{height: calc(2.3rem);}.lh23x2{height: calc(4.6rem);}.lh23x3{height: calc(6.9rem);}.lh23x4{height: calc(9.2rem);}.lh23x5{height: calc(11.5rem);}.lh23x6{height: calc(13.8rem);}.lh23x7{height: calc(16.1rem);}.lh23x8{height: calc(18.4rem);}.lh23x9{height: calc(20.7rem);}.lh23x10{height: calc(23.0rem);}
	.lh24x1{height: calc(2.4rem);}.lh24x2{height: calc(4.8rem);}.lh24x3{height: calc(7.2rem);}.lh24x4{height: calc(9.6rem);}.lh24x5{height: calc(12.0rem);}.lh24x6{height: calc(14.4rem);}.lh24x7{height: calc(16.8rem);}.lh24x8{height: calc(19.2rem);}.lh24x9{height: calc(21.6rem);}.lh24x10{height: calc(24.0rem);}
	.lh25x1{height: calc(2.5rem);}.lh25x2{height: calc(5.0rem);}.lh25x3{height: calc(7.5rem);}.lh25x4{height: calc(10.0rem);}.lh25x5{height: calc(12.5rem);}.lh25x6{height: calc(15.0rem);}.lh25x7{height: calc(17.5rem);}.lh25x8{height: calc(20.0rem);}.lh25x9{height: calc(22.5rem);}.lh25x10{height: calc(25.0rem);}
	.lh26x1{height: calc(2.6rem);}.lh26x2{height: calc(5.2rem);}.lh26x3{height: calc(7.8rem);}.lh26x4{height: calc(10.4rem);}.lh26x5{height: calc(13.0rem);}.lh26x6{height: calc(15.6rem);}.lh26x7{height: calc(18.2rem);}.lh26x8{height: calc(20.8rem);}.lh26x9{height: calc(23.4rem);}.lh26x10{height: calc(26.0rem);}
	.lh27x1{height: calc(2.7rem);}.lh27x2{height: calc(5.4rem);}.lh27x3{height: calc(8.1rem);}.lh27x4{height: calc(10.8rem);}.lh27x5{height: calc(13.5rem);}.lh27x6{height: calc(16.2rem);}.lh27x7{height: calc(18.9rem);}.lh27x8{height: calc(21.6rem);}.lh27x9{height: calc(24.3rem);}.lh27x10{height: calc(27.0rem);}
	.lh28x1{height: calc(2.8rem);}.lh28x2{height: calc(5.6rem);}.lh28x3{height: calc(8.4rem);}.lh28x4{height: calc(11.2rem);}.lh28x5{height: calc(14.0rem);}.lh28x6{height: calc(16.8rem);}.lh28x7{height: calc(19.6rem);}.lh28x8{height: calc(22.4rem);}.lh28x9{height: calc(25.2rem);}.lh28x10{height: calc(28.0rem);}
	.lh29x1{height: calc(2.9rem);}.lh29x2{height: calc(5.8rem);}.lh29x3{height: calc(8.7rem);}.lh29x4{height: calc(11.6rem);}.lh29x5{height: calc(14.5rem);}.lh29x6{height: calc(17.4rem);}.lh29x7{height: calc(20.3rem);}.lh29x8{height: calc(23.2rem);}.lh29x9{height: calc(26.1rem);}.lh29x10{height: calc(29.0rem);}
	.lh30x1{height: calc(3.0rem);}.lh30x2{height: calc(6.0rem);}.lh30x3{height: calc(9.0rem);}.lh30x4{height: calc(12.0rem);}.lh30x5{height: calc(15.0rem);}.lh30x6{height: calc(18.0rem);}.lh30x7{height: calc(21.0rem);}.lh30x8{height: calc(24.0rem);}.lh30x9{height: calc(27.0rem);}.lh30x10{height: calc(30.0rem);}
	.lh31x1{height: calc(3.1rem);}.lh31x2{height: calc(6.2rem);}.lh31x3{height: calc(9.3rem);}.lh31x4{height: calc(12.4rem);}.lh31x5{height: calc(15.5rem);}.lh31x6{height: calc(18.6rem);}.lh31x7{height: calc(21.7rem);}.lh31x8{height: calc(24.8rem);}.lh31x9{height: calc(27.9rem);}.lh31x10{height: calc(31.0rem);}
	.lh32x1{height: calc(3.2rem);}.lh32x2{}.lh32x3{height: calc(9.6rem);}.lh32x4{height: calc(12.8rem);}.lh32x5{height: calc(16.0rem);}.lh32x6{height: calc(19.2rem);}.lh32x7{height: calc(22.4rem);}.lh32x8{height: calc(25.6rem);}.lh32x9{height: calc(28.8rem);}.lh32x10{height: calc(32.0rem);}
	.lh33x1{height: calc(3.3rem);}.lh33x2{height: calc(6.6rem);}.lh33x3{height: calc(9.9rem);}.lh33x4{height: calc(13.2rem);}.lh33x5{height: calc(16.5rem);}.lh33x6{height: calc(19.8rem);}.lh33x7{height: calc(23.1rem);}.lh33x8{height: calc(26.4rem);}.lh33x9{height: calc(29.7rem);}.lh33x10{height: calc(33.0rem);}
	.lh34x1{height: calc(3.4rem);}.lh34x2{height: calc(6.8rem);}.lh34x3{height: calc(10.2rem);}.lh34x4{height: calc(13.6rem);}.lh34x5{height: calc(17.0rem);}.lh34x6{height: calc(20.4rem);}.lh34x7{height: calc(23.8rem);}.lh34x8{height: calc(27.2rem);}.lh34x9{height: calc(30.6rem);}.lh34x10{height: calc(34.0rem);}
	.lh35x1{height: calc(3.5rem);}.lh35x2{height: calc(7.0rem);}.lh35x3{height: calc(10.5rem);}.lh35x4{height: calc(14.0rem);}.lh35x5{height: calc(17.5rem);}.lh35x6{height: calc(21.0rem);}.lh35x7{height: calc(24.5rem);}.lh35x8{height: calc(28.0rem);}.lh35x9{height: calc(31.5rem);}.lh35x10{height: calc(35.0rem);}
	.lh36x1{height: calc(3.6rem);}.lh36x2{height: calc(7.2rem);}.lh36x3{height: calc(10.8rem);}.lh36x4{height: calc(14.4rem);}.lh36x5{height: calc(18.0rem);}.lh36x6{height: calc(21.6rem);}.lh36x7{height: calc(25.2rem);}.lh36x8{height: calc(28.8rem);}.lh36x9{height: calc(32.4rem);}.lh36x10{height: calc(36.0rem);}
	.lh37x1{height: calc(3.7rem);}.lh37x2{height: calc(7.4rem);}.lh37x3{height: calc(11.1rem);}.lh37x4{height: calc(14.8rem);}.lh37x5{height: calc(18.5rem);}.lh37x6{height: calc(22.2rem);}.lh37x7{height: calc(25.9rem);}.lh37x8{height: calc(29.6rem);}.lh37x9{height: calc(33.3rem);}.lh37x10{height: calc(37.0rem);}
	.lh38x1{height: calc(3.8rem);}.lh38x2{height: calc(7.6rem);}.lh38x3{height: calc(11.4rem);}.lh38x4{height: calc(15.2rem);}.lh38x5{height: calc(19.0rem);}.lh38x6{height: calc(22.8rem);}.lh38x7{height: calc(26.6rem);}.lh38x8{height: calc(30.4rem);}.lh38x9{height: calc(34.2rem);}.lh38x10{height: calc(38.0rem);}
	.lh39x1{height: calc(3.9rem);}.lh39x2{height: calc(7.8rem);}.lh39x3{height: calc(11.7rem);}.lh39x4{height: calc(15.6rem);}.lh39x5{height: calc(19.5rem);}.lh39x6{height: calc(23.4rem);}.lh39x7{height: calc(27.3rem);}.lh39x8{height: calc(31.2rem);}.lh39x9{height: calc(35.1rem);}.lh39x10{height: calc(39.0rem);}
	.lh40x1{height: calc(4.0rem);}.lh40x2{height: calc(8.2rem);}.lh40x3{height: calc(12.0rem);}.lh40x4{height: calc(16.0rem);}.lh40x5{height: calc(20.0rem);}.lh40x6{height: calc(24.0rem);}.lh40x7{height: calc(28.0rem);}.lh40x8{height: calc(32.0rem);}.lh40x9{height: calc(36.0rem);}.lh40x10{height: calc(40.0rem);}
	.lh41x1{height: calc(4.1rem);}.lh41x2{height: calc(8.2rem);}.lh41x3{height: calc(12.3rem);}.lh41x4{height: calc(16.4rem);}.lh41x5{height: calc(20.5rem);}.lh41x6{height: calc(24.6rem);}.lh41x7{height: calc(28.7rem);}.lh41x8{height: calc(32.8rem);}.lh41x9{height: calc(36.9rem);}.lh41x10{height: calc(41.0rem);}
	.lh42x1{height: calc(4.2rem);}.lh42x2{height: calc(8.4rem);}.lh42x3{height: calc(12.6rem);}.lh42x4{height: calc(16.8rem);}.lh42x5{height: calc(21.0rem);}.lh42x6{height: calc(25.2rem);}.lh42x7{height: calc(29.4rem);}.lh42x8{height: calc(33.6rem);}.lh42x9{height: calc(37.8rem);}.lh42x10{height: calc(42.0rem);}
	.lh43x1{height: calc(4.3rem);}.lh43x2{height: calc(8.6rem);}.lh43x3{height: calc(12.9rem);}.lh43x4{height: calc(17.2rem);}.lh43x5{height: calc(21.5rem);}.lh43x6{height: calc(25.8rem);}.lh43x7{height: calc(30.1rem);}.lh43x8{height: calc(34.4rem);}.lh43x9{height: calc(38.7rem);}.lh43x10{height: calc(43.0rem);}
	.lh44x1{height: calc(4.4rem);}.lh44x2{height: calc(8.8rem);}.lh44x3{height: calc(13.2rem);}.lh44x4{height: calc(17.6rem);}.lh44x5{height: calc(22.0rem);}.lh44x6{height: calc(26.4rem);}.lh44x7{height: calc(30.8rem);}.lh44x8{height: calc(35.2rem);}.lh44x9{height: calc(39.6rem);}.lh44x10{height: calc(44.0rem);}
	.lh45x1{height: calc(4.5rem);}.lh45x2{height: calc(9.0rem);}.lh45x3{height: calc(13.5rem);}.lh45x4{height: calc(18.0rem);}.lh45x5{height: calc(22.5rem);}.lh45x6{height: calc(27.0rem);}.lh45x7{height: calc(31.5rem);}.lh45x8{height: calc(36.0rem);}.lh45x9{height: calc(40.5rem);}.lh45x10{height: calc(45.0rem);}
	.lh46x1{height: calc(4.6rem);}.lh46x2{height: calc(9.2rem);}.lh46x3{height: calc(13.8rem);}.lh46x4{height: calc(18.4rem);}.lh46x5{height: calc(23.0rem);}.lh46x6{height: calc(27.6rem);}.lh46x7{height: calc(32.2rem);}.lh46x8{height: calc(36.8rem);}.lh46x9{height: calc(41.4rem);}.lh46x10{height: calc(46.0rem);}
	.lh47x1{height: calc(4.7rem);}.lh47x2{height: calc(9.4rem);}.lh47x3{height: calc(14.1rem);}.lh47x4{height: calc(18.8rem);}.lh47x5{height: calc(23.5rem);}.lh47x6{height: calc(28.2rem);}.lh47x7{height: calc(32.9rem);}.lh47x8{height: calc(37.6rem);}.lh47x9{height: calc(42.3rem);}.lh47x10{height: calc(47.0rem);}
	.lh48x1{height: calc(4.8rem);}.lh48x2{height: calc(9.6rem);}.lh48x3{height: calc(14.4rem);}.lh48x4{height: calc(19.2rem);}.lh48x5{height: calc(24.0rem);}.lh48x6{height: calc(28.8rem);}.lh48x7{height: calc(33.6rem);}.lh48x8{height: calc(38.4rem);}.lh48x9{height: calc(43.2rem);}.lh48x10{height: calc(48.0rem);}
	.lh49x1{height: calc(4.9rem);}.lh49x2{height: calc(9.8rem);}.lh49x3{height: calc(14.7rem);}.lh49x4{height: calc(19.6rem);}.lh49x5{height: calc(24.5rem);}.lh49x6{height: calc(29.4rem);}.lh49x7{height: calc(34.3rem);}.lh49x8{height: calc(39.2rem);}.lh49x9{height: calc(44.1rem);}.lh49x10{height: calc(49.0rem);}
	.lh50x1{height: calc(5.0rem);}.lh50x2{height: calc(10.0rem);}.lh50x3{height: calc(15.0rem);}.lh50x4{height: calc(20.0rem);}.lh50x5{height: calc(25.0rem);}.lh50x6{height: calc(30.0rem);}.lh50x7{height: calc(35.0rem);}.lh50x8{height: calc(40.0rem);}.lh50x9{height: calc(45.0rem);}.lh50x10{height: calc(50.0rem);}

}
@media screen and (max-width:996px){
	

	/* .fs50{font-size: 38px;}
	.fs48,.fs46{font-size: 36px;}
	.fs44,.fs42{font-size: 32px;}
	.fs40{font-size: 28px;}
	.fs38{font-size: 26px;}
	.fs36,.fs34,.fs33{font-size: 24px;}
	.fs30,.fs32,.fs28{font-size: 22px;}
	.fs23,.fs24,.fs26{font-size: 22px;} */
	/* .fs22{font-size: 18px;}
	.fs20{font-size: 17px;}
	.fs18{font-size: 16px;}
	.fs16,.fs17{font-size: 14px;}
	.fs14,.fs15{font-size: 13px;} */
}
@media screen  and (max-width:767px){
	[class*="lh"]{line-height: 1.5em;}
	.title[class*="lh"][class*="x1"]{white-space: normal;height: auto;}

	.fs50{font-size: 32px;}
	.fs48,.fs46{font-size: 30px;}
	/* .fs44,.fs42{font-size: 26px;} */
	.fs38,.fs40{font-size: 24px;}
	.fs36,.fs34,.fs33{font-size: 20px;}
	.fs30,.fs32,.fs28{font-size: 19px;}
	.fs23,.fs24,.fs26{font-size: 18px;}
	.fs22,.fs20{font-size: 16px;}
	.fs18,.fs19{font-size: 14px;}
	.fs16,.fs17{font-size: 14px;}
	.fs14,.fs13,.fs15{font-size: 12px;}
}

.col{float: left;}
.col:nth-last-child(2){float: right;}
.col:first{margin-left: 0;}

/* [class*="xs"],[class*="sm"],[class*="md"],[class*="lg"]{display: inline-block;vertical-align: top;width: 100%;} */
[class*="avg"]{font-size: 0;letter-spacing: 0;}
[class*="avg"]>li{display: inline-block;font-size: 14px;vertical-align: top;font-size: 1.4rem;width: 100%;}
@media screen and (min-width:100px){
	[class*="avg"] li{width: 100%;}
	.avg-xxs-1 > li,.avg-1 > li{width: 100%;}
	.avg-xxs-2 > li,.avg-2 > li{width: 50%;}
	.avg-xxs-3 > li,.avg-3 > li{width: 33.3%;}
	.avg-xxs-4 > li,.avg-4 > li{width: 25%;}
	.avg-xxs-5 > li,.avg-5 > li{width: 20%;}
	.avg-xxs-6 > li,.avg-6 > li{width: 16.66%;}
}
@media screen and (max-width:479px) {
	[class*="xs"]{width: 100%;display: block;}
	.avg-xxs-1 > li{width: 100%;}
	.avg-xxs-2 > li{width: 50%;}
	.avg-xxs-3 > li{width: 33.3%;}
	.avg-xxs-4 > li{width: 25%;}
	.avg-xxs-5 > li{width: 20%;}
	.avg-xxs-6 > li{width: 16.66%;}
}
@media screen and (min-width:479px) {
	[class*="xs"]{margin-right: -2px;margin-left: -2px;}
	.xs-1 {width: 8.33333333%;}
	.xs-2 {width: 16.66666667%;}
	.xs-3 {width: 25%;}
	.xs-4 {width: 33.33333333%;}
	.xs-5 {width: 41.66666667%;}
	.xs-6 {width: 50%;}
	.xs-7 {width: 58.33333333%;}
	.xs-8 {width: 66.66666667%;}
	.xs-9 {width: 75%;}
	.xs-10 {width: 83.33333333%;}
	.xs-11 {width: 91.66666667%;}
	.xs-12 {width: 100%;}
	.xs-offset-0 {margin-left: 0;}
	.xs-offset-1 {margin-left: 8.33333333%;}
	.xs-offset-2 {margin-left: 16.66666667%;}
	.xs-offset-3 {margin-left: 25%;}
	.xs-offset-4 {margin-left: 33.33333333%;}
	.xs-offset-5 {margin-left: 41.66666667%;}
	.xs-offset-6 {margin-left: 50%;}
	.xs-offset-7 {margin-left: 58.33333333%;}
	.xs-offset-8 {margin-left: 66.66666667%;}
	.xs-offset-9 {margin-left: 75%;}
	.xs-offset-10 {margin-left: 83.33333333%;}
	.xs-offset-11 {margin-left: 91.66666667%;}
	.xs-reset-order {margin-left: 0;margin-right: 0;left: auto;right: auto;float: left;}
	[class*=""].xs-centered {margin-left: auto;margin-right: auto;display: block;}
	[class*=""].xs-centered:last-child {float: none;}
	[class*=""].xs-uncentered {margin-left: 0; margin-right: 0;float: left;}
	[class*=""].xs-uncentered:last-child {float: left;}
	.avg-xs-1 > li{width: 100%;}
	.avg-xs-2 > li{width: 50%;}
	.avg-xs-3 > li{width: 33.3%;}
	.avg-xs-4 > li{width: 25%;}
	.avg-xs-5 > li{width: 20%;}
	.avg-xs-6 > li{width: 16.66%;}
}
@media screen and (min-width:767px) {
	[class*="sm"]{margin-right: -2px;margin-left: -2px;}
	.sm-1 { width: 8.33333333%;}
	.sm-2 {width: 16.66666667%;}
	.sm-3 {width: 25%;}
	.sm-4 {width: 33.33333333%;}
	.sm-5 {width: 41.66666667%;}
	.sm-6 {width: 50%;}
	.sm-7 {width: 58.33333333%;}
	.sm-8 {width: 66.66666667%;}
	.sm-9 {width: 75%;}
	.sm-10 {width: 83.33333333%;}
	.sm-11 {width: 91.66666667%;}
	.sm-12 {width: 100%;}
	.sm-offset-0 {margin-left: 0;}
	.sm-offset-1 {margin-left: 8.33333333%;}
	.sm-offset-2 {margin-left: 16.66666667%;}
	.sm-offset-3 {margin-left: 25%;}
	.sm-offset-4 {margin-left: 33.33333333%;}
	.sm-offset-5 {margin-left: 41.66666667%;}
	.sm-offset-6 {margin-left: 50%;}
	.sm-offset-7 {margin-left: 58.33333333%;}
	.sm-offset-8 {margin-left: 66.66666667%;}
	.sm-offset-9 {margin-left: 75%;}
	.sm-offset-10 {margin-left: 83.33333333%;}
	.sm-offset-11 {margin-left: 91.66666667%;}
	.sm-reset-order {margin-left: 0;margin-right: 0;left: auto;right: auto;float: left;}
	[class*=""].sm-centered {margin-left: auto;margin-right: auto;display: block;}
	[class*=""].sm-centered:last-child {display: block;}
	[class*=""].sm-uncentered {margin-left: 0;margin-right: 0; }
	[class*=""].sm-uncentered:last-child { display: block;}
	.avg-sm-1 > li{width: 100%;}
	.avg-sm-2 > li{width: 50%;}
	.avg-sm-3 > li{width: 33.3%;}
	.avg-sm-4 > li{width: 25%;}
	.avg-sm-5 > li{width: 20%;}
	.avg-sm-6 > li{width: 16.66%;}
}
@media screen and (min-width:997px) {
	[class*="md"]{margin-right: -2px;margin-left: -2px;}
	.md-1 {width: 8.33333333%;}
	.md-2 {width: 16.66666667%;}
	.md-3 {width: 25%;}
	.md-4 {width: 33.33333333%;}
	.md-5 {width: 41.66666667%;}
	.md-6 {width: 50%;}
	.md-7 {width: 58.33333333%;}
	.md-8 {width: 66.66666667%;}
	.md-9 {width: 75%;}
	.md-10 {width: 83.33333333%;}
	.md-11 {width: 91.66666667%;}
	.md-12 {width: 100%;}
	.md-offset-0 {margin-left: 0;}
	.md-offset-1 {margin-left: 8.33333333%;}
	.md-offset-2 {margin-left: 16.66666667%;}
	.md-offset-3 {margin-left: 25%;}
	.md-offset-4 {margin-left: 33.33333333%;}
	.md-offset-5 {margin-left: 41.66666667%;}
	.md-offset-6 {margin-left: 50%;}
	.md-offset-7 {margin-left: 58.33333333%;}
	.md-offset-8 {margin-left: 66.66666667%;}
	.md-offset-9 {margin-left: 75%;}
	.md-offset-10 {margin-left: 83.33333333%;}
	.md-offset-11 {margin-left: 91.66666667%;}
	.md-reset-order {margin-left: 0;margin-right: 0; left: auto;right: auto; float: left;}
	[class*=""].md-centered { margin-left: auto; margin-right: auto;float: none; }
	[class*=""].md-centered:last-child {float: none;}
	[class*="am-u-"].md-uncentered { margin-left: 0; margin-right: 0; float: left;}
	[class*=""].md-uncentered:last-child { float: left; }
	.avg-md-1 > li{width: 100%;}
	.avg-md-2 > li{width: 50%;}
	.avg-md-3 > li{width: 33.3%;}
	.avg-md-4 > li{width: 25%;}
	.avg-md-5 > li{width: 20%;}
	.avg-md-6 > li{width: 16.66%;}
}
@media screen and (min-width:1480px) {
	[class*="lg"]{margin-right: -2px;margin-left: -2px;}
	.lg-1 {width: 8.33333333%;}
	.lg-2 {width: 16.66666667%; }
	.lg-3 {width: 25%;}
	.lg-4 {width: 33.33333333%;}
	.lg-5 {width: 41.66666667%;}
	.lg-6 {width: 50%;}
	.lg-7 {width: 58.33333333%;}
	.lg-8 {width: 66.66666667%; }
	.lg-9 {width: 75%;}
	.lg-10 {width: 83.33333333%;}
	.lg-11 {width: 91.66666667%;}
	.lg-12 {width: 100%;}
	.lg-offset-0 {margin-left: 0;}
	.lg-offset-1 {margin-left: 8.33333333%;}
	.lg-offset-2 {margin-left: 16.66666667%;}
	.lg-offset-3 {margin-left: 25%;}
	.lg-offset-4 {margin-left: 33.33333333%;}
	.lg-offset-5 {margin-left: 41.66666667%;}
	.lg-offset-6 {margin-left: 50%;}
	.lg-offset-7 {margin-left: 58.33333333%;}
	.lg-offset-8 {margin-left: 66.66666667%;}
	.lg-offset-9 {margin-left: 75%;}
	.lg-offset-10 {margin-left: 83.33333333%;}
	.lg-offset-11 {margin-left: 91.66666667%;}
	.lg-reset-order {margin-left: 0;margin-right: 0;left: auto;right: auto;float: left;}
	[class*=""].lg-centered {margin-left: auto;margin-right: auto;float: none;}
	[class*=""].lg-centered:last-child {float: none;}
	[class*=""].lg-uncentered { margin-left: 0;margin-right: 0;float: left;}
	[class*=""].lg-uncentered:last-child {float: left;}
	.avg-lg-1 > li{width: 100%;}
	.avg-lg-2 > li{width: 50%;}
	.avg-lg-3 > li{width: 33.3%;}
	.avg-lg-4 > li{width: 25%;}
	.avg-lg-5 > li{width: 20%;}
	.avg-lg-6 > li{width: 16.66%;}
}

